html,
body {
  margin: 0;
  padding: 0;
}

body {
  width: 100vw;
  height: 100vh;
  overflow: hidden;
  background: black;
}


/* CSS files add styling rules to your content */

* {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

img {
  margin: auto;
  position: absolute;
  top: 0; left: 0; bottom: 0; right: 0;
  display: block;
  max-width:1000px;
  max-height:1000px;
  height: 100%;
  width:auto;
}

#circle {
  z-index: 4;
}

#drummer {
  z-index: 3;
}

#sphere {
  z-index: 2;
}

button {
  font-size: 1.5em;
  z-index: 10;
  width:50px;
  height:50px;
  position: relative;
  display: inline-block;
  background-color: transparent;
  color: white;
  margin: 10px;
  padding: 10px;
  border: 2px solid transparent;
  top: 0; left: 0; bottom: 0; right: 0;
}

#wav {
  display:block;
  z-index: 20;
  margin: auto;
  position: absolute;
  top: 0; left: 0; bottom: 0; right: 0;
  display: block;
}
